/* */

body
{
	background-color: #2B77AE;
}
body,td,th
{
	color: #000000;
	font-size: medium;
	font-family: Sans-Serif;
}

div.MainNav
{
	color: #015828;
	font-size: large;
	font-weight: bold;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	background-color: #2B72AA;
	border-style: none none none none;
	border-width: 0px 0px 0px 0px;
}
div.MainNav a
{
	color: #02B452;
	font-size: x-large;
	font-weight: bold;
	font-family: monospace;
	text-decoration: none;
	background-color: #184160;
	border-width: 0px 3px 0px 3px;
	border-color: #02B452;
	border-style: solid solid solid solid;
	margin: 0em 0em 0em 0em;
	padding: 0em .5em 0em .5em;
}

div.MainNav span.disabled
{
	color: #878787;
	font-size: x-large;
	font-weight: bold;
	font-family: monospace;
	text-decoration: none;
	background-color: #3A3A3A;
	border-width: 0px 3px 0px 3px;
	border-color: #878787;
	border-style: solid solid solid solid;
	margin: 0em 0em 0em 0em;
	padding: 0em .5em 0em .5em;
}

div.MainNav a.active
{
	color: #18405F;
	font-size: x-large;
	font-weight: bold;
	font-family: monospace;
	border-style: solid solid solid solid;
	border-color: #18405F;
	border-width: 0px 3px 0px 3px;
	text-decoration: none;
	background-color: #02BB55;
}

div.MainNav a:hover
{
	color: #015828;
	font-size: x-large;
	font-weight: bold;
	font-family: monospace;
	border-color: #015828;
	text-decoration: none;
	border-style: solid solid solid solid;
	border-width: 0px 3px 0px 3px;
	background-color: #3EA8F9;
}

img.screenshot
{
	border-style: solid solid solid solid;
	border-width: 2px;
	width: 200px;
	height: 150px;
}
a img.screenshot
{
	border-color: #02B452;
}
a:visited img.screenshot
{
	border-color: #18405F;
}
a:hover img.screenshot
{
	border-color: #015828;
}

div.main-box
{
	color: #000000;
	background-color: #3EA8F9;
	border-style: solid solid solid solid;
	border-color: #015828;
	border-width: 2px;
	font-family: Sans-Serif;
	font-size: small;
	margin: 0em 1em 1em 1em;
	padding: .5em;
}
div.main-box span.heading
{
	font-size: large;
	font-weight: bold;
}
div.main-box span.sub-heading
{
	font-size: medium;
	font-weight: bold;
}
div.main-box div.main-text
{
	margin: 0em 1em 0em 1em;
	padding: .5em;
	text-align: justify;
	font-size: small;
}
div.main-box div.main-text a
{
	color: #0000FF;
	font-size: small;
	text-decoration: none;
}
div.main-box div.main-text a:visited
{
	color: #FF00FF;
	font-size: small;
	text-decoration: underline;
}
div.main-box div.main-text a:hover
{
	color: #FF0000;
	font-size: small;
	text-decoration: underline;
}

div.copyright
{
	color: #000000;
	background-color: #3EA8F9;
	border-style: solid solid solid solid;
	border-color: #015828;
	border-width: 2px;
	font-family: Sans-Serif;
	font-size: x-small;
	margin: 0em .75em 0em .75em;
	padding: .5em;
}
div.copyright a
{
	color: #0000FF;
	font-size: x-small;
	text-decoration: none;
}
div.copyright a:visited
{
	color: #FF00FF;
	font-size: x-small;
	text-decoration: underline;
}
div.copyright a:hover
{
	color: #FF0000;
	font-size: x-small;
	text-decoration: underline;
}
div.copyright img
{
	float: right;
	border: 0;
	vertical-align: middle;
}

div.SubNav
{
	color: #000000;
	font-size: small;
	font-weight: bold;
	margin: 0em 0em .5em 0em;
	padding: 0em .5em 0em .5em;
	background-color: #3EA8F9;
	border-style: solid none solid none;
	border-width: 2px;
	border-color: #015828;
}
div.SubNav a
{
	color: #000000;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	background-color: #3EA8F9;
	border-color: #000000;
	border-style: none none none none;
	margin: 0em .5em 0em .5em;
	padding: 0em;
}

div.SubNav a.active
{
	color: #02BB55;
	font-size: small;
	font-weight: bold;
	text-decoration: none;
	background-color: #18405F;
}

div.SubNav a:hover
{
	color: #3EA8F9;
	font-size: small;
	font-weight: bold;
	border-width: 2px;
	text-decoration: none;
	background-color: #015828;
}

body.download span.heading
{
  font-size: large;
  font-weight: bold;
}
body.download span.sub-heading
{
  font-size: medium;
  font-weight: bold;
}
span.percent
{
	font-weight: bold;
	color: #C00000;
}

span.complete
{
	font-weight: bold;
	color: #00FF00;
}

span.incomplete
{
	font-weight: bold;
	color: #FF0000;
}

iframe.header_donate
{
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0em;
	padding: 0em;
}

iframe.header_facebook
{
	position: absolute;
	top: 0px;
	right: 0px;
	margin: 0em;
	padding: 0em;
}

iframe.footer
{
	width: 100%;
	padding: 0em;
	margin: -.75em 0em 0em 0em;
	position: absolute;
	left: 0px;
}

div.donate
{
	width: 256px;
	height: 132px;
	position: absolute;
	top: 8px;
	left: 0px;
	color: #000000;
	background-color: #3EA8F9;
	border-style: solid solid solid solid;
	border-color: #015828;
	border-width: 2px;
	font-family: Sans-Serif;
	font-size: 12pt;
	font-weight: bold;
	padding: 0em;
	margin: 0em 0em 0em 1em;
	overflow: hidden;
}

div.facebook
{
	width: 217px;
	height: 132px;
	position: absolute;
	top: 8px;
	right: 0px;
	color: #000000;
	background-color: #3EA8F9;
	border-style: solid solid solid solid;
	border-color: #015828;
	border-width: 2px;
	font-family: Sans-Serif;
	font-size: small;
	padding: 0em;
	margin: 0em 1em 0em 0em;
}

img.facebookButton
{
	width: 204px;
	height: 64px;
	background: url('images/facebook.png');
	background-repeat: none;
	background-position: 0px 0px;
}

img.facebookButton:hover
{
	background-position: 0px 64px;
}
